{
  "alfredsnippet" : {
    "snippet" : "cd ~\/Library\/Mobile\\ Documents\/com~apple~CloudDocs",
    "uid" : "BF6CE235-655A-45D1-ACDB-6E91591355BB",
    "name" : "進入 iCloud 雲碟資料夾",
    "keyword" : "cd.icloud"
  }
}